; 20240626_144259 - 324-Junior Wheels I - 330-Junior Wheels-II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-324_m_textures\damp\normal\akmenys ii.dds	damp\new\akmenys ii.dds
track-324_m_textures\damp\normal\ground-01.dds	damp\new\ground-01.dds
track-324_m_textures\damp\normal\ground-02.dds	damp\new\ground-02.dds
track-324_m_textures\damp\normal\ground-03.dds	damp\new\ground-03.dds
track-324_m_textures\damp\normal\ground-04.dds	damp\new\ground-04.dds
track-324_m_textures\damp\normal\ground-05.dds	damp\new\ground-05.dds
track-324_m_textures\damp\normal\ground-06.dds	damp\new\ground-06.dds
track-324_m_textures\damp\normal\ground-07.dds	damp\new\ground-07.dds
track-324_m_textures\damp\normal\ground-08.dds	damp\new\ground-08.dds
track-324_m_textures\damp\normal\ground-09.dds	damp\new\ground-09.dds
track-324_m_textures\damp\normal\road_01.dds	damp\new\road_01.dds
track-324_m_textures\damp\normal\roc-01.dds	damp\new\roc-01.dds
track-324_m_textures\dry\new\akmenys ii.dds	damp\new\akmenys ii.dds
track-324_m_textures\dry\new\ground-01.dds	damp\new\ground-01.dds
track-324_m_textures\dry\new\ground-02.dds	damp\new\ground-02.dds
track-324_m_textures\dry\new\ground-03.dds	damp\new\ground-03.dds
track-324_m_textures\dry\new\ground-04.dds	damp\new\ground-04.dds
track-324_m_textures\dry\new\ground-05.dds	damp\new\ground-05.dds
track-324_m_textures\dry\new\ground-06.dds	damp\new\ground-06.dds
track-324_m_textures\dry\new\ground-07.dds	damp\new\ground-07.dds
track-324_m_textures\dry\new\ground-08.dds	damp\new\ground-08.dds
track-324_m_textures\dry\new\ground-09.dds	damp\new\ground-09.dds
track-324_m_textures\dry\new\road_01.dds	damp\new\road_01.dds
track-324_m_textures\dry\new\roc-01.dds	damp\new\roc-01.dds
track-324_m_textures\dry\normal\akmenys ii.dds	damp\new\akmenys ii.dds
track-324_m_textures\dry\normal\ground-01.dds	damp\new\ground-01.dds
track-324_m_textures\dry\normal\ground-02.dds	damp\new\ground-02.dds
track-324_m_textures\dry\normal\ground-03.dds	damp\new\ground-03.dds
track-324_m_textures\dry\normal\ground-04.dds	damp\new\ground-04.dds
track-324_m_textures\dry\normal\ground-05.dds	damp\new\ground-05.dds
track-324_m_textures\dry\normal\ground-06.dds	damp\new\ground-06.dds
track-324_m_textures\dry\normal\ground-07.dds	damp\new\ground-07.dds
track-324_m_textures\dry\normal\ground-08.dds	damp\new\ground-08.dds
track-324_m_textures\dry\normal\ground-09.dds	damp\new\ground-09.dds
track-324_m_textures\dry\normal\road_01.dds	damp\new\road_01.dds
track-324_m_textures\dry\normal\roc-01.dds	damp\new\roc-01.dds
track-324_m_textures\dry\rally objeckts.dds	damp\rally objeckts.dds
track-324_m_textures\dry\riwer.dds	damp\riwer.dds
track-324_m_textures\dry\roadob-hq.dds	damp\roadob-hq.dds
track-324_m_textures\dry\roadobjeckts.dds	damp\roadobjeckts.dds
track-324_m_textures\dry\spectators.dds	damp\spectators.dds
track-324_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-324_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-324_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-324_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-324_m_textures\dry\vegetation01.dds	damp\vegetation01.dds
track-324_m_textures\dry\vegetation02.dds	damp\vegetation02.dds
track-324_m_textures\dry\worn\akmenys ii.dds	damp\worn\akmenys ii.dds
track-324_m_textures\dry\worn\ground-01.dds	damp\worn\ground-01.dds
track-324_m_textures\dry\worn\ground-02.dds	damp\worn\ground-02.dds
track-324_m_textures\dry\worn\ground-03.dds	damp\worn\ground-03.dds
track-324_m_textures\dry\worn\ground-04.dds	damp\worn\ground-04.dds
track-324_m_textures\dry\worn\ground-05.dds	damp\worn\ground-05.dds
track-324_m_textures\dry\worn\ground-06.dds	damp\worn\ground-06.dds
track-324_m_textures\dry\worn\ground-07.dds	damp\worn\ground-07.dds
track-324_m_textures\dry\worn\ground-08.dds	damp\worn\ground-08.dds
track-324_m_textures\dry\worn\ground-09.dds	damp\worn\ground-09.dds
track-324_m_textures\dry\worn\road_01.dds	damp\worn\road_01.dds
track-324_m_textures\dry\worn\roc-01.dds	damp\worn\roc-01.dds
track-324_m_textures\wet\new\akmenys ii.dds	damp\new\akmenys ii.dds
track-324_m_textures\wet\new\ground-01.dds	damp\new\ground-01.dds
track-324_m_textures\wet\new\ground-02.dds	damp\new\ground-02.dds
track-324_m_textures\wet\new\ground-03.dds	damp\new\ground-03.dds
track-324_m_textures\wet\new\ground-04.dds	damp\new\ground-04.dds
track-324_m_textures\wet\new\ground-05.dds	damp\new\ground-05.dds
track-324_m_textures\wet\new\ground-06.dds	damp\new\ground-06.dds
track-324_m_textures\wet\new\ground-07.dds	damp\new\ground-07.dds
track-324_m_textures\wet\new\ground-08.dds	damp\new\ground-08.dds
track-324_m_textures\wet\new\ground-09.dds	damp\new\ground-09.dds
track-324_m_textures\wet\new\road_01.dds	damp\new\road_01.dds
track-324_m_textures\wet\new\roc-01.dds	damp\new\roc-01.dds
track-324_m_textures\wet\normal\akmenys ii.dds	damp\new\akmenys ii.dds
track-324_m_textures\wet\normal\ground-01.dds	damp\new\ground-01.dds
track-324_m_textures\wet\normal\ground-02.dds	damp\new\ground-02.dds
track-324_m_textures\wet\normal\ground-03.dds	damp\new\ground-03.dds
track-324_m_textures\wet\normal\ground-04.dds	damp\new\ground-04.dds
track-324_m_textures\wet\normal\ground-05.dds	damp\new\ground-05.dds
track-324_m_textures\wet\normal\ground-06.dds	damp\new\ground-06.dds
track-324_m_textures\wet\normal\ground-07.dds	damp\new\ground-07.dds
track-324_m_textures\wet\normal\ground-08.dds	damp\new\ground-08.dds
track-324_m_textures\wet\normal\ground-09.dds	damp\new\ground-09.dds
track-324_m_textures\wet\normal\road_01.dds	damp\new\road_01.dds
track-324_m_textures\wet\normal\roc-01.dds	damp\new\roc-01.dds
track-324_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-324_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-324_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-324_m_textures\wet\worn\akmenys ii.dds	damp\worn\akmenys ii.dds
track-324_m_textures\wet\worn\ground-01.dds	damp\worn\ground-01.dds
track-324_m_textures\wet\worn\ground-02.dds	damp\worn\ground-02.dds
track-324_m_textures\wet\worn\ground-03.dds	damp\worn\ground-03.dds
track-324_m_textures\wet\worn\ground-04.dds	damp\worn\ground-04.dds
track-324_m_textures\wet\worn\ground-05.dds	damp\worn\ground-05.dds
track-324_m_textures\wet\worn\ground-06.dds	damp\worn\ground-06.dds
track-324_m_textures\wet\worn\ground-07.dds	damp\worn\ground-07.dds
track-324_m_textures\wet\worn\ground-08.dds	damp\worn\ground-08.dds
track-324_m_textures\wet\worn\ground-09.dds	damp\worn\ground-09.dds
track-324_m_textures\wet\worn\road_01.dds	damp\worn\road_01.dds
track-324_m_textures\wet\worn\roc-01.dds	damp\worn\roc-01.dds
track-324_o_textures\damp\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\damp\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\damp\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\damp\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\damp\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\damp\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\damp\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\damp\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\damp\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\damp\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\damp\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\damp\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\damp\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\damp\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\damp\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\damp\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\damp\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\damp\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\damp\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\damp\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\damp\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\damp\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\damp\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\damp\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\damp\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-324_o_textures\damp\riwer.dds	track-324_m_textures\damp\riwer.dds
track-324_o_textures\damp\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-324_o_textures\damp\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-324_o_textures\damp\spectators.dds	track-324_m_textures\damp\spectators.dds
track-324_o_textures\damp\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-324_o_textures\damp\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-324_o_textures\damp\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-324_o_textures\damp\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-324_o_textures\damp\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-324_o_textures\damp\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-324_o_textures\damp\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-324_o_textures\damp\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-324_o_textures\damp\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-324_o_textures\damp\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-324_o_textures\damp\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-324_o_textures\damp\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-324_o_textures\damp\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-324_o_textures\damp\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-324_o_textures\damp\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-324_o_textures\damp\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-324_o_textures\damp\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-324_o_textures\damp\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-324_o_textures\dry\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\dry\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\dry\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\dry\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\dry\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\dry\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\dry\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\dry\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\dry\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\dry\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\dry\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\dry\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\dry\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\dry\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\dry\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\dry\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\dry\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\dry\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\dry\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\dry\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\dry\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\dry\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\dry\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\dry\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\dry\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-324_o_textures\dry\riwer.dds	track-324_m_textures\damp\riwer.dds
track-324_o_textures\dry\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-324_o_textures\dry\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-324_o_textures\dry\spectators.dds	track-324_m_textures\damp\spectators.dds
track-324_o_textures\dry\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-324_o_textures\dry\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-324_o_textures\dry\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-324_o_textures\dry\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-324_o_textures\dry\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-324_o_textures\dry\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-324_o_textures\dry\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-324_o_textures\dry\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-324_o_textures\dry\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-324_o_textures\dry\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-324_o_textures\dry\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-324_o_textures\dry\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-324_o_textures\dry\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-324_o_textures\dry\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-324_o_textures\dry\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-324_o_textures\dry\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-324_o_textures\dry\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-324_o_textures\dry\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-324_o_textures\wet\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\wet\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\wet\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\wet\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\wet\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\wet\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\wet\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\wet\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\wet\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\wet\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\wet\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\wet\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\wet\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-324_o_textures\wet\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-324_o_textures\wet\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-324_o_textures\wet\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-324_o_textures\wet\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-324_o_textures\wet\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-324_o_textures\wet\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-324_o_textures\wet\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-324_o_textures\wet\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-324_o_textures\wet\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-324_o_textures\wet\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-324_o_textures\wet\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-324_o_textures\wet\rally objeckts.dds	track-324_m_textures\wet\rally objeckts.dds
track-324_o_textures\wet\riwer.dds	track-324_m_textures\wet\riwer.dds
track-324_o_textures\wet\roadob-hq.dds	track-324_m_textures\wet\roadob-hq.dds
track-324_o_textures\wet\roadobjeckts.dds	track-324_m_textures\wet\roadobjeckts.dds
track-324_o_textures\wet\spectators.dds	track-324_m_textures\wet\spectators.dds
track-324_o_textures\wet\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-324_o_textures\wet\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-324_o_textures\wet\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-324_o_textures\wet\start_clock.tga_0.dds	track-324_m_textures\wet\start_clock.tga_0.dds
track-324_o_textures\wet\vegetation01.dds	track-324_m_textures\wet\vegetation01.dds
track-324_o_textures\wet\vegetation02.dds	track-324_m_textures\wet\vegetation02.dds
track-324_o_textures\wet\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-324_o_textures\wet\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-324_o_textures\wet\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-324_o_textures\wet\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-324_o_textures\wet\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-324_o_textures\wet\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-324_o_textures\wet\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-324_o_textures\wet\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-324_o_textures\wet\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-324_o_textures\wet\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-324_o_textures\wet\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-324_o_textures\wet\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_m_textures\damp\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\damp\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\damp\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\damp\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\damp\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\damp\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\damp\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\damp\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\damp\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\damp\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\damp\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\damp\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\damp\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\damp\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\damp\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\damp\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\damp\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\damp\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\damp\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\damp\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\damp\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\damp\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\damp\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\damp\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\damp\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-330_m_textures\damp\riwer.dds	track-324_m_textures\damp\riwer.dds
track-330_m_textures\damp\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-330_m_textures\damp\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-330_m_textures\damp\spectators.dds	track-324_m_textures\damp\spectators.dds
track-330_m_textures\damp\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_m_textures\damp\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_m_textures\damp\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_m_textures\damp\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-330_m_textures\damp\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-330_m_textures\damp\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-330_m_textures\damp\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_m_textures\damp\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_m_textures\damp\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_m_textures\damp\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_m_textures\damp\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_m_textures\damp\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_m_textures\damp\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_m_textures\damp\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_m_textures\damp\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_m_textures\damp\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_m_textures\damp\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_m_textures\damp\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_m_textures\dry\bake_rg02.dds	damp\bake_rg02.dds
track-330_m_textures\dry\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\dry\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\dry\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\dry\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\dry\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\dry\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\dry\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\dry\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\dry\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\dry\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\dry\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\dry\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\dry\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\dry\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\dry\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\dry\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\dry\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\dry\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\dry\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\dry\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\dry\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\dry\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\dry\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\dry\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\dry\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-330_m_textures\dry\rally_g-stendas.dds	damp\rally_g-stendas.dds
track-330_m_textures\dry\riwer.dds	track-324_m_textures\damp\riwer.dds
track-330_m_textures\dry\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-330_m_textures\dry\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-330_m_textures\dry\spectators.dds	track-324_m_textures\damp\spectators.dds
track-330_m_textures\dry\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_m_textures\dry\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_m_textures\dry\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_m_textures\dry\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-330_m_textures\dry\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-330_m_textures\dry\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-330_m_textures\dry\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_m_textures\dry\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_m_textures\dry\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_m_textures\dry\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_m_textures\dry\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_m_textures\dry\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_m_textures\dry\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_m_textures\dry\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_m_textures\dry\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_m_textures\dry\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_m_textures\dry\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_m_textures\dry\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_m_textures\wet\bake_rg02.dds	damp\bake_rg02.dds
track-330_m_textures\wet\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\wet\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\wet\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\wet\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\wet\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\wet\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\wet\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\wet\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\wet\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\wet\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\wet\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\wet\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\wet\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_m_textures\wet\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_m_textures\wet\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_m_textures\wet\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_m_textures\wet\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_m_textures\wet\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_m_textures\wet\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_m_textures\wet\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_m_textures\wet\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_m_textures\wet\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_m_textures\wet\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_m_textures\wet\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_m_textures\wet\rally objeckts.dds	track-324_m_textures\wet\rally objeckts.dds
track-330_m_textures\wet\rally_g-stendas.dds	damp\rally_g-stendas.dds
track-330_m_textures\wet\riwer.dds	track-324_m_textures\wet\riwer.dds
track-330_m_textures\wet\roadob-hq.dds	track-324_m_textures\wet\roadob-hq.dds
track-330_m_textures\wet\roadobjeckts.dds	track-324_m_textures\wet\roadobjeckts.dds
track-330_m_textures\wet\spectators.dds	track-324_m_textures\wet\spectators.dds
track-330_m_textures\wet\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_m_textures\wet\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_m_textures\wet\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_m_textures\wet\start_clock.tga_0.dds	track-324_m_textures\wet\start_clock.tga_0.dds
track-330_m_textures\wet\vegetation01.dds	track-324_m_textures\wet\vegetation01.dds
track-330_m_textures\wet\vegetation02.dds	track-324_m_textures\wet\vegetation02.dds
track-330_m_textures\wet\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_m_textures\wet\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_m_textures\wet\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_m_textures\wet\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_m_textures\wet\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_m_textures\wet\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_m_textures\wet\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_m_textures\wet\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_m_textures\wet\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_m_textures\wet\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_m_textures\wet\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_m_textures\wet\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_o_textures\damp\bake_rg02.dds	track-330_m_textures\damp\bake_rg02.dds
track-330_o_textures\damp\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\damp\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\damp\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\damp\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\damp\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\damp\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\damp\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\damp\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\damp\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\damp\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\damp\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\damp\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\damp\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\damp\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\damp\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\damp\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\damp\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\damp\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\damp\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\damp\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\damp\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\damp\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\damp\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\damp\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\damp\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-330_o_textures\damp\rally_g-stendas.dds	track-330_m_textures\damp\rally_g-stendas.dds
track-330_o_textures\damp\riwer.dds	track-324_m_textures\damp\riwer.dds
track-330_o_textures\damp\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-330_o_textures\damp\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-330_o_textures\damp\spectators.dds	track-324_m_textures\damp\spectators.dds
track-330_o_textures\damp\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_o_textures\damp\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_o_textures\damp\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_o_textures\damp\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-330_o_textures\damp\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-330_o_textures\damp\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-330_o_textures\damp\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_o_textures\damp\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_o_textures\damp\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_o_textures\damp\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_o_textures\damp\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_o_textures\damp\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_o_textures\damp\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_o_textures\damp\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_o_textures\damp\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_o_textures\damp\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_o_textures\damp\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_o_textures\damp\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_o_textures\dry\bake_rg02.dds	track-330_m_textures\damp\bake_rg02.dds
track-330_o_textures\dry\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\dry\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\dry\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\dry\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\dry\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\dry\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\dry\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\dry\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\dry\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\dry\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\dry\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\dry\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\dry\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\dry\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\dry\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\dry\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\dry\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\dry\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\dry\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\dry\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\dry\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\dry\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\dry\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\dry\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\dry\rally objeckts.dds	track-324_m_textures\damp\rally objeckts.dds
track-330_o_textures\dry\rally_g-stendas.dds	track-330_m_textures\damp\rally_g-stendas.dds
track-330_o_textures\dry\riwer.dds	track-324_m_textures\damp\riwer.dds
track-330_o_textures\dry\roadob-hq.dds	track-324_m_textures\damp\roadob-hq.dds
track-330_o_textures\dry\roadobjeckts.dds	track-324_m_textures\damp\roadobjeckts.dds
track-330_o_textures\dry\spectators.dds	track-324_m_textures\damp\spectators.dds
track-330_o_textures\dry\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_o_textures\dry\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_o_textures\dry\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_o_textures\dry\start_clock.tga_0.dds	track-324_m_textures\damp\start_clock.tga_0.dds
track-330_o_textures\dry\vegetation01.dds	track-324_m_textures\damp\vegetation01.dds
track-330_o_textures\dry\vegetation02.dds	track-324_m_textures\damp\vegetation02.dds
track-330_o_textures\dry\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_o_textures\dry\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_o_textures\dry\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_o_textures\dry\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_o_textures\dry\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_o_textures\dry\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_o_textures\dry\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_o_textures\dry\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_o_textures\dry\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_o_textures\dry\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_o_textures\dry\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_o_textures\dry\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
track-330_o_textures\wet\bake_rg02.dds	track-330_m_textures\damp\bake_rg02.dds
track-330_o_textures\wet\new\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\wet\new\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\wet\new\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\wet\new\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\wet\new\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\wet\new\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\wet\new\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\wet\new\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\wet\new\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\wet\new\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\wet\new\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\wet\new\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\wet\normal\akmenys ii.dds	track-324_m_textures\damp\new\akmenys ii.dds
track-330_o_textures\wet\normal\ground-01.dds	track-324_m_textures\damp\new\ground-01.dds
track-330_o_textures\wet\normal\ground-02.dds	track-324_m_textures\damp\new\ground-02.dds
track-330_o_textures\wet\normal\ground-03.dds	track-324_m_textures\damp\new\ground-03.dds
track-330_o_textures\wet\normal\ground-04.dds	track-324_m_textures\damp\new\ground-04.dds
track-330_o_textures\wet\normal\ground-05.dds	track-324_m_textures\damp\new\ground-05.dds
track-330_o_textures\wet\normal\ground-06.dds	track-324_m_textures\damp\new\ground-06.dds
track-330_o_textures\wet\normal\ground-07.dds	track-324_m_textures\damp\new\ground-07.dds
track-330_o_textures\wet\normal\ground-08.dds	track-324_m_textures\damp\new\ground-08.dds
track-330_o_textures\wet\normal\ground-09.dds	track-324_m_textures\damp\new\ground-09.dds
track-330_o_textures\wet\normal\road_01.dds	track-324_m_textures\damp\new\road_01.dds
track-330_o_textures\wet\normal\roc-01.dds	track-324_m_textures\damp\new\roc-01.dds
track-330_o_textures\wet\rally objeckts.dds	track-324_m_textures\wet\rally objeckts.dds
track-330_o_textures\wet\rally_g-stendas.dds	track-330_m_textures\damp\rally_g-stendas.dds
track-330_o_textures\wet\riwer.dds	track-324_m_textures\wet\riwer.dds
track-330_o_textures\wet\roadob-hq.dds	track-324_m_textures\wet\roadob-hq.dds
track-330_o_textures\wet\roadobjeckts.dds	track-324_m_textures\wet\roadobjeckts.dds
track-330_o_textures\wet\spectators.dds	track-324_m_textures\wet\spectators.dds
track-330_o_textures\wet\start_clock_digits_placeholder.dds	track-324_m_textures\damp\start_clock_digits_placeholder.dds
track-330_o_textures\wet\start_clock_greenlight_on.dds	track-324_m_textures\damp\start_clock_greenlight_on.dds
track-330_o_textures\wet\start_clock_redlight_on.dds	track-324_m_textures\damp\start_clock_redlight_on.dds
track-330_o_textures\wet\start_clock.tga_0.dds	track-324_m_textures\wet\start_clock.tga_0.dds
track-330_o_textures\wet\vegetation01.dds	track-324_m_textures\wet\vegetation01.dds
track-330_o_textures\wet\vegetation02.dds	track-324_m_textures\wet\vegetation02.dds
track-330_o_textures\wet\worn\akmenys ii.dds	track-324_m_textures\damp\worn\akmenys ii.dds
track-330_o_textures\wet\worn\ground-01.dds	track-324_m_textures\damp\worn\ground-01.dds
track-330_o_textures\wet\worn\ground-02.dds	track-324_m_textures\damp\worn\ground-02.dds
track-330_o_textures\wet\worn\ground-03.dds	track-324_m_textures\damp\worn\ground-03.dds
track-330_o_textures\wet\worn\ground-04.dds	track-324_m_textures\damp\worn\ground-04.dds
track-330_o_textures\wet\worn\ground-05.dds	track-324_m_textures\damp\worn\ground-05.dds
track-330_o_textures\wet\worn\ground-06.dds	track-324_m_textures\damp\worn\ground-06.dds
track-330_o_textures\wet\worn\ground-07.dds	track-324_m_textures\damp\worn\ground-07.dds
track-330_o_textures\wet\worn\ground-08.dds	track-324_m_textures\damp\worn\ground-08.dds
track-330_o_textures\wet\worn\ground-09.dds	track-324_m_textures\damp\worn\ground-09.dds
track-330_o_textures\wet\worn\road_01.dds	track-324_m_textures\damp\worn\road_01.dds
track-330_o_textures\wet\worn\roc-01.dds	track-324_m_textures\damp\worn\roc-01.dds
